import { ElMessage } from 'element-plus';

export const SuccessInfo = (message: any)=>{  //成功的提示
    ElMessage({
        type: 'success',
        message: message
    })
}

export const ErrorInfo = (message: any)=>{  //错误的提示
    ElMessage({
        type: 'error',
        message: message
    })
}

export const WarnInfo = (message: any) =>{  //警告的提示
    ElMessage({
        type: 'warning',
        message: message
    })
}

export const CommInfo =(message: any)=>{   //普通提示
    ElMessage({
        type: 'info',
        message: message
    })
}